Subject: RE: [Crisp] Question on routing policy databases

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 7 Sep 2005 08:16:36 -0400

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Andrew Newton
> Sent: Wednesday, September 07, 2005 8:09 AM
> To: Edward Lewis
> Cc: [email-masked]; Kuniaki Kondo
> Subject: Re: [Crisp] Question on routing policy databases
> 
> 
> On Sep 7, 2005, at 5:14 AM, Edward Lewis wrote:
> 
> > What I meant to do is raise the point that perhaps a data 
> mirroring  
> > protocol is needed in addition to EPP and IRIS.
> 
> I know I will probably get punched for saying this by one of my co- 
> authors, but take a look at Section 5 of draft-hardie-ecrit- 
> iris-02.txt.  It's not called mirroring, but the concept is the  
> similar...

http://www.ietf.org/rfc/rfc2334.txt

Might also be something worth looking at (or not) if you really need to
follow this path.

-Scott-

_______________________________________________
Crisp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/crisp